---
# handlers/main.yml
# define handlers here

- name: restart rsyslog
  service: name={{ rsyslog.service }} state=restarted

- name: stop rsyslog
  service: name={{ rsyslog.service }} state=stopped
